<?xml version="1.0"?>
<gconf>
<entry name="mark_citations" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Mark citations in the message &quot;Preview&quot;">
<default type="bool" value="true"/>
<longdesc>
          Mark citations in the message "Preview".
         </longdesc>
</local_schema>
</entry>
<entry name="citation_colour" mtime="1071256138" muser="root" type="schema" stype="string" owner="evolution-mail">
<local_schema locale="C" short_desc="Citation highlight colour">
<default type="string">
<stringvalue>#737373</stringvalue>
</default>
<longdesc>
          Citation highlight colour.
         </longdesc>
</local_schema>
</entry>
<entry name="load_http_images" mtime="1071256138" muser="root" type="schema" stype="int" owner="evolution-mail">
<local_schema locale="C" short_desc="Load images for HTML messages over http">
<default type="int" value="0"/>
<longdesc>
          Load images for HTML messages over http(s). Possible values are:
          0 - Never load images off the net
          1 - Load images if sender is in the addressbook
          2 - Always load images off the net
         </longdesc>
</local_schema>
</entry>
<entry name="animate_images" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Show Animations">
<default type="bool" value="true"/>
<longdesc>
          Show animated images as animations.
         </longdesc>
</local_schema>
</entry>
<entry name="mime_types" mtime="1071256138" muser="root" type="schema" list_type="string" stype="list" owner="evolution-mail">
<local_schema locale="C" short_desc="List of mime types to check for bonobo component viewers">
<default type="list" ltype="string"/>
<longdesc>
           If there isn't a builtin viewer for a particular mime-type inside Evolution,
           any mime-types appearing in this list which map to a bonobo-component viewer
           in GNOME's mime-type database may be used for displaying content.
         </longdesc>
</local_schema>
</entry>
<entry name="xmailer_mask" mtime="1071256138" muser="root" type="schema" stype="int" owner="evolution-mail">
<local_schema locale="C" short_desc="S3kr3t 0pt10n">
<default type="int" value="0"/>
<longdesc>
          S3kr3t 0pt10n.
         </longdesc>
</local_schema>
</entry>
<entry name="mark_seen" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Mark as Seen after specified timeout">
<default type="bool" value="true"/>
<longdesc>
          Mark as Seen after specified timeout.
         </longdesc>
</local_schema>
</entry>
<entry name="mark_seen_timeout" mtime="1071256138" muser="root" type="schema" stype="int" owner="evolution-mail">
<local_schema locale="C" short_desc="Timeout for marking message as Seen">
<default type="int" value="1500"/>
<longdesc>
          Timeout for marking message as Seen.
         </longdesc>
</local_schema>
</entry>
<entry name="show_deleted" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Show deleted messages in the message-list">
<default type="bool" value="false"/>
<longdesc>
          Show deleted messages (with a strike-through) in the message-list.
         </longdesc>
</local_schema>
</entry>
<entry name="show_preview" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Show the &quot;Preview&quot; pane">
<default type="bool" value="true"/>
<longdesc>
          Show the "Preview" pane.
         </longdesc>
</local_schema>
</entry>
<entry name="paned_size" mtime="1071256138" muser="root" type="schema" stype="int" owner="evolution-mail">
<local_schema locale="C" short_desc="Height of the message-list pane">
<default type="int" value="144"/>
<longdesc>
          Height of the message-list pane.
         </longdesc>
</local_schema>
</entry>
<entry name="thread_list" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Thread the message-list">
<default type="bool" value="false"/>
<longdesc>
          Thread the message list.
         </longdesc>
</local_schema>
</entry>
<entry name="thread_subject" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="Thread the message-list based on Subject">
<default type="bool" value="false"/>
<longdesc>
          Whether or not to fall back on threading by subjects when the
          messages do not contain In-Reply-To or References headers.
         </longdesc>
</local_schema>
</entry>
</gconf>
